# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'projector_pws/version'

Gem::Specification.new do |spec|
	spec.name = 'projector_pws'
	spec.version = ProjectorPWS::VERSION
	spec.authors = ['Paul DUNCAN']
	spec.email = ['pduncan@openwt.com']

	spec.summary = 'Projector PWS Client Library'
	spec.description = 'Provides access to Projector PSA\'s Web Services (PWS)'
	spec.homepage = 'http://redmine.eresse.net/projects/projector_pws'
	spec.license = 'MIT'

	spec.files = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
	spec.require_paths = ['lib']

	spec.add_development_dependency 'bundler'
	spec.add_development_dependency 'rake'
	spec.add_runtime_dependency 'minitest'
	spec.add_runtime_dependency 'aromat'
	spec.add_runtime_dependency 'savon'
end
